#moduleMenu {height:30px; line-height:30px; background:#333;  width:1000px; }

#moduleMenu span{
  float:left;
  width:332px;
  border-right:1px #fff solid;
}
#moduleMenu span#navThree{ width:333px; border:0px #fff solid;}

#moduleMenu span a {
  color:#fff;
  background:#000;
  font-weight:bold;
  display:block;
  padding:0px 10px;
  outline:none;
  font-size:16px; font-weight:bold; color:#fff;
}

#moduleMenu span a:hover {
  background:#606060;
}

#moduleMenu span a:active {
  background:#606060;
}

h2.centerBoxHeading {
  margin:0;
  padding:5px;
  background-image: url(../images/gw-mid_bg.jpg);
  font-weight:bold;
  font-size:12px;
}

.centerBoxWrapper {

  margin-top:15px;
  border-top:0;
}

#featuredProducts {
  display:block;
}
